Last Comment Bug 687855 - Orion fails to update the syntax highlighting correctly with modifications to the DOM
: Orion fails to update the syntax highlighting correctly with modifications to...
Status: RESOLVED FIXED
[sourceeditor][orion]
:
Product: Firefox
Classification: Client Software
Component: Developer Tools (show other bugs)
: Trunk
: x86 Mac OS X
: -- normal (vote)
: Firefox 10
Assigned To: Nobody; OK to take it and work on it
:
: J. Ryan Stinnett [:jryans] (use ni?)
Mentors:
Depends on: 692807
Blocks:
  Show dependency treegraph
 
Reported: 2011-09-20 08:27 PDT by :Ehsan Akhgari
Modified: 2011-11-07 07:19 PST (History)
2 users (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description :Ehsan Akhgari 2011-09-20 08:27:21 PDT
STR: Open Scratchpad, put the cursor after the beginning slash character, press space, and then backspace.  Now, only the first line is green.  Clicking on any of the other lines in the comment makes it green.
Comment 1 Kevin Dangoor 2011-09-21 12:40:23 PDT
Filed upstream: https://bugs.eclipse.org/bugs/show_bug.cgi?id=358481
Comment 2 Mihai Sucan [:msucan] 2011-10-07 13:35:07 PDT
This bug has been fixed upstream.

Thanks Ehsan and Kevin for your bug reports!
Comment 3 Mihai Sucan [:msucan] 2011-10-13 13:31:33 PDT
This is now fixed. Bug 692807 landed.
Comment 4 Alex Lakatos[:AlexLakatos] 2011-11-07 07:19:51 PST
VERIFIED on Build identifier: Mozilla/5.0 (X11; Linux i686; rv:10.0a1) Gecko/20111107 Firefox/10.0a1

Note You need to log in before you can comment on or make changes to this bug.